import React from "react";
import { ArrayAction } from "./types";
const DragItem = ({ children, itemRemoveClassName, itemClassName, itemLinkClassName, minItems, itemLength, index, onClick, removeDragItem, moveDragItem, dropDragItem, dragStart, dragEnd, strings, }) => {
    // const drag: [
    //     unknown,
    //     DragElementWrapper<DragSourceOptions>,
    //     DragElementWrapper<DragPreviewOptions>
    // ] = useDrag({
    //     type: ItemType.ListItem,
    //     item: dragStart({
    //         type: ItemType.ListItem,
    //         index,
    //     }),
    //     end(): void {
    //         dragEnd();
    //     },
    // });
    // const dragSource: ConnectDragSource = drag[1] as ConnectDragSource;
    // const drop: [
    //     {
    //         isOver: boolean;
    //     },
    //     DragElementWrapper<any>
    // ] = useDrop({
    //     accept: ItemType.ListItem,
    //     hover({ index: draggedIndex }: DragItem): void {
    //         moveDragItem(draggedIndex, index);
    //     },
    //     drop({ index: draggedIndex }: DragItem): void {
    //         if (draggedIndex !== index) {
    //             dropDragItem();
    //         }
    //     },
    //     collect: (monitor: DropTargetMonitor): { isOver: boolean } => ({
    //         isOver: monitor.isOver(),
    //     }),
    // });
    // const dropTarget: ConnectDropTarget = drop[1] as ConnectDropTarget;
    // const isOver: boolean = (drop[0] as { isOver: boolean }).isOver;
    const renderDeleteArrayItemTrigger = (itemIndex) => {
        const min = (minItems || 0);
        if (min < itemLength) {
            return (React.createElement("button", { className: itemRemoveClassName, "aria-label": strings.dragItemRemoveItem, onClick: removeDragItem(ArrayAction.remove, itemIndex) }));
        }
    };
    return (React.createElement("li", { 
        // ref={(node: HTMLLIElement): React.ReactElement =>
        //     dragSource(dropTarget(node))
        // }
        // style={isOver ? { opacity: 0 } : null}
        className: itemClassName },
        React.createElement("a", { className: itemLinkClassName, onClick: onClick(index) }, children),
        renderDeleteArrayItemTrigger(index)));
};
export default DragItem;
